Ruby 3.1.0 リファレンスマニュアル > ライブラリ一覧 > psychライブラリ > Psychモジュール > LIBYAML_VERSION

constant Psych::LIBYAML_VERSION

LIBYAML_VERSION -> String[permalink][rdoc]

libyaml のバージョン。